=== debian/changelog ===
python-lsassy (3.1.9-0parrot1) lory-updates; urgency=medium

  * New upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 31 Jan 2024 02:22:35 +0100

python-lsassy (3.1.6-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 16:52:45 +0200

python-lsassy (3.1.6-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1.6
  * Add missing build-dep
  * Bump Standards-Version to 4.6.2

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 26 Jan 2023 17:45:45 +0100

python-lsassy (3.1.1-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Update Maintainer field
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file
  * New upstream version 3.1.1

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Import upstream version 2.1.3, md5 e259e86688411560a576158622069a0b

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 17 Jan 2022 17:11:33 +0100

python-lsassy (2.1.2-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 08 May 2020 11:02:47 +0200
