=== debian/control ===
Source: python-lsassy
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
	       pybuild-plugin-pyproject,
               python3-all,
               python3-impacket,
               python3-ldapdomaindump (>= 0.9.0),
               python3-netaddr,
	       python3-poetry-core,
               python3-pypykatz (>= 0.3.7-0parrot1),
               python3-setuptools
Standards-Version: 4.6.2
Homepage: https://github.com/Hackndo/lsassy
Testsuite: autopkgtest-pkg-python

Package: python3-lsassy
Architecture: all
Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
Description: Extract credentials from lsass remotely (Python 3)
 This package contains Python library to remotely extract credentials on a set
 of hosts.
 .
 This package installs the library for Python 3.
