=== debian/changelog ===
python-lsassy (3.1.11-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1.11

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 21 Aug 2024 15:20:06 +0200

python-lsassy (3.1.10-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1.10

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 19 Apr 2024 11:26:34 +0200

python-lsassy (3.1.9-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1.9

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 21 Mar 2024 16:58:19 +0100
