=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: python-lsassy
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
 	       pybuild-plugin-pyproject,
@@ -11,10 +11,12 @@
                python3-ldapdomaindump (>= 0.9.0),
                python3-netaddr,
 	       python3-poetry-core,
-               python3-pypykatz (>= 0.3.7-0parrot1),
+               python3-pypykatz (>= 0.3.7-0kali2),
                python3-setuptools
 Standards-Version: 4.6.2
 Homepage: https://github.com/Hackndo/lsassy
+Vcs-Browser: https://gitlab.com/kalilinux/packages/python-lsassy
+Vcs-Git: https://gitlab.com/kalilinux/packages/python-lsassy.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-lsassy
