=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,3 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
-
-override_dh_auto_test:
-
