=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-lsassy-$1.tar.gz%" \
   https://github.com/Hackndo/lsassy/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
